DVD-Player will nicht unter 9.2.2 HILFE

Dieses Thema im Forum "Software" wurde erstellt von spock, 12. Januar 2002.

  1. spock

    spock New Member

    Mein Cube-DVD-Player stürzt direkt beim starten ab; es passiert nur unter 9.2.2 (frische Komplettinstallation) - Fehler 2;

    mit dem alten Systemordner 9.1als Startvolume kann ich denselben DVD-Player ohne Probs starten;

    habe ausserdem iTunes 2.0.2 und Toast deluxe 4.1.3 installiert - Discburner und "USB, bzw FW-authoring-support" sind deaktiviert, da ja sonst der FW-Brenner nicht erkannt wird.

    Wer weiss Rat ?? habe mit Suchfunktion keine passende Antwort gefunden !

    Danke , spock
     
  2. mackevin

    mackevin Active Member

    Welche DVD-Player Version nutzt Du denn? Je nach dem würde ich versuchen, entweder eine ältere oder eine neuere Variante zu probieren.

    Fehler 2 ist bei 9.2.2 mal was neues. Sonst kommt immer die Meldung, daß die Hardware nicht gefunden wurde. Hier hilft nur DVD-Player downgraden.

    Gruß
    mackevin
     
  3. alf

    alf New Member

    Bei mir zum Beispiel läuft aber auch die Version 2.2 nicht - 2.7 inklusive Macwelt-Patch funktioniert auch nicht. Ich überlege dauern, ob das vielleicht mit dem angeschlossenen FireWire-Brenner zusammenhängen kann (Pismo 400, 192 RAM, System 9.1).
     
  4. mackevin

    mackevin Active Member

    Welche Fehlermeldung erhälst Du denn?

    Gruß
    mackevin
     
  5. gizmo

    gizmo New Member

    wirf mal die prefs in den kübel...
     
  6. spock

    spock New Member

    Vielen Dank für die Antworten (dachte schon keiner hätte es gelesen....);

    Das Problem ist gelöst !

    Ich hatte fast alles obige ausprobiert und schliesslich einfach alle Komponenten gelöscht und den neuesten DVD-Player bei Apple runtergeladen - Version 2.7 v1.1;
    scheint sehr neu zu sein, ist erst seit ein paar Tagen zum Download da;

    jedenfalls läuft jetzt alles ohne Probs unter 9.2.2 !

    woran es lag - wer weiss ?!

    Gruß, spock
     
  7. alf

    alf New Member

    "Apple DVD Player kann auf diesem Macintosh nicht verwendet werden (Fehler 301)"
    Diese Meldung bekomme ich inzwischen immer, wenn ich den Player öffnen will.

    Der DVD-player 2.2 meldet, dass er die Videokarte oder die Einstellungen des Hauptbildschirms nicht unterstützt.

    Kann das dann vielleicht daran liegen, dass ich an das Pismo einen externen Monitor angeschlossen habe?
    Gruß alf
     
  8. Singer

    Singer Active Member

    Wenn ich mich recht entsinne, ist das die typische Fehlermeldung einer "in die Jahre gekommenen" Version des players. Unter OS 9.1 solltest Du mindestens die DVD-Version 2.7 laufen lassen. Was ihat es denn mit dem Macwelt-patch auf sich, von dem Du schreibst?

    Singer
     
  9. alf

    alf New Member

    Ich habe die Version 2.7 installiert.
    Zum Patch:
    "Apples neueste DVD-Player-Software arbeitet von Haus aus leider nicht mit alten Mac-Modellen zusammen. Durch einen Patch aus dem Internet lässt sich dieses Manko jedoch beheben. Der Patch sorgt dafür, dass alle Macs, die mindestens mit einem G3-Prozessor und einer DVD-fähigen ATI-Rage-128-Grafikkarte ausgestattet sind, mit dem DVD-Player 2.7 funktionieren."
     
  10. mackevin

    mackevin Active Member

    Welche Fehlermeldung erhälst Du denn?

    Gruß
    mackevin
     
  11. gizmo

    gizmo New Member

    wirf mal die prefs in den kübel...
     
  12. spock

    spock New Member

    Vielen Dank für die Antworten (dachte schon keiner hätte es gelesen....);

    Das Problem ist gelöst !

    Ich hatte fast alles obige ausprobiert und schliesslich einfach alle Komponenten gelöscht und den neuesten DVD-Player bei Apple runtergeladen - Version 2.7 v1.1;
    scheint sehr neu zu sein, ist erst seit ein paar Tagen zum Download da;

    jedenfalls läuft jetzt alles ohne Probs unter 9.2.2 !

    woran es lag - wer weiss ?!

    Gruß, spock
     
  13. alf

    alf New Member

    "Apple DVD Player kann auf diesem Macintosh nicht verwendet werden (Fehler 301)"
    Diese Meldung bekomme ich inzwischen immer, wenn ich den Player öffnen will.

    Der DVD-player 2.2 meldet, dass er die Videokarte oder die Einstellungen des Hauptbildschirms nicht unterstützt.

    Kann das dann vielleicht daran liegen, dass ich an das Pismo einen externen Monitor angeschlossen habe?
    Gruß alf
     
  14. Singer

    Singer Active Member

    Wenn ich mich recht entsinne, ist das die typische Fehlermeldung einer "in die Jahre gekommenen" Version des players. Unter OS 9.1 solltest Du mindestens die DVD-Version 2.7 laufen lassen. Was ihat es denn mit dem Macwelt-patch auf sich, von dem Du schreibst?

    Singer
     
  15. alf

    alf New Member

    Ich habe die Version 2.7 installiert.
    Zum Patch:
    "Apples neueste DVD-Player-Software arbeitet von Haus aus leider nicht mit alten Mac-Modellen zusammen. Durch einen Patch aus dem Internet lässt sich dieses Manko jedoch beheben. Der Patch sorgt dafür, dass alle Macs, die mindestens mit einem G3-Prozessor und einer DVD-fähigen ATI-Rage-128-Grafikkarte ausgestattet sind, mit dem DVD-Player 2.7 funktionieren."
     
  16. mackevin

    mackevin Active Member

    Welche Fehlermeldung erhälst Du denn?

    Gruß
    mackevin
     
  17. gizmo

    gizmo New Member

    wirf mal die prefs in den kübel...
     
  18. spock

    spock New Member

    Vielen Dank für die Antworten (dachte schon keiner hätte es gelesen....);

    Das Problem ist gelöst !

    Ich hatte fast alles obige ausprobiert und schliesslich einfach alle Komponenten gelöscht und den neuesten DVD-Player bei Apple runtergeladen - Version 2.7 v1.1;
    scheint sehr neu zu sein, ist erst seit ein paar Tagen zum Download da;

    jedenfalls läuft jetzt alles ohne Probs unter 9.2.2 !

    woran es lag - wer weiss ?!

    Gruß, spock
     
  19. alf

    alf New Member

    "Apple DVD Player kann auf diesem Macintosh nicht verwendet werden (Fehler 301)"
    Diese Meldung bekomme ich inzwischen immer, wenn ich den Player öffnen will.

    Der DVD-player 2.2 meldet, dass er die Videokarte oder die Einstellungen des Hauptbildschirms nicht unterstützt.

    Kann das dann vielleicht daran liegen, dass ich an das Pismo einen externen Monitor angeschlossen habe?
    Gruß alf
     
  20. Singer

    Singer Active Member

    Wenn ich mich recht entsinne, ist das die typische Fehlermeldung einer "in die Jahre gekommenen" Version des players. Unter OS 9.1 solltest Du mindestens die DVD-Version 2.7 laufen lassen. Was ihat es denn mit dem Macwelt-patch auf sich, von dem Du schreibst?

    Singer
     

Diese Seite empfehlen